### Virtual Method

# Meta Plugin show_window_menu_for_rect

#### Declaration [src]

    void
    show_window_menu_for_rect (
      MetaPlugin* plugin,
      MetaWindow* window,
      MetaWindowMenuType menu,
      MtkRectangle* rect
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the method.

`menu`

  Type: `MetaWindowMenuType`

  No description available.

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.